[Snort-users] Forbidden

waldo kitty wkitty42 at ...14940...
Thu May 28 10:58:07 EDT 2015


On 05/27/2015 11:58 PM, Michael Steele wrote:
> I don't see what that has to do with what version of Snort he is running.  It
> looks like he needs to create a user account on the snort.org website before
> he is allowed to download a rule set?

we cannot tell from the original post... all that's said is there is a forbidden 
error... the assumption is that pfsense tells them that they need an oinkcode 
and that they have their code in place...

the OP needs to provide more information... none of us can see what they see and 
we can't look over their shoulder ;)

> -----Original Message-----
> From: waldo kitty [mailto:wkitty42 at ...14940...]
> Sent: Wednesday, May 27, 2015 10:36 PM
> To: snort-users at lists.sourceforge.net
> Subject: Re: [Snort-users] Forbidden
>
> On 05/27/2015 05:17 PM, filipe.palma at ...17179... wrote:
>> Hi,
>>
>> i have snort installed in pfsense and i can´t update snort rules.
>> Always i try download rules receive error forbidden.
>>
>> Is my account blocked?
>
> are you running a supported version of snort?
>
> what version of snort are you running? perhaps you might check here?
>
> https://www.snort.org/eol
>
> if you are not running a supported version of snort, you will need to update
> your snort to a newer version...

-- 
  NOTE: No off-list assistance is given without prior approval.
        Please *keep mailing list traffic on the list* unless
        private contact is specifically requested and granted.




More information about the Snort-users mailing list